<cachelist version="2">
	<items>
		<item title="莫文蔚-他不爱我" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6060479493D331B7505B7EF770AA6D68CF" save="" sourceurl="7f9ab86c7a5ca442d59d29266d65591a94644b3c" excludeurl="" tag=""/>
		<item title="王麟-小伙伴们都惊呆了" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\601E6614874B0C3314A7F95BF1D1EB649F" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="韩雷,路默依-为爱相随" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60C24C9B48D0BAE6AE7A75F3E6E09C8388" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="张靓颖-终于等到你" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60A008DD9F60F59211F4F6CCFA9B205016" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="姚贝娜-不唱情歌" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6011BDEE2F2897050C8B84CEAEBA812765" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="李行亮,雨宗林-愿得一人心" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60AFCC029BE19A9BFDD55EFF354FACA618" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="张智霖,许秋怡-现代爱情故事" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6038B77B370EA4560B3332453EFC7FD1EC" save="" sourceurl="32b4262f89f1361505f28bc2e4d5035a0b9e86d4" excludeurl="" tag=""/>
		<item title="汪峰-生来彷徨" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6092778CC59960B5BC0489C41DE9A99671" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="王菲,陈奕迅-因为爱情" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\601C2F20CF69EE0A4CD264A039C9E4BD02" save="" sourceurl="6ef07d4e5638b05a971af73198757d8d77551ab4" excludeurl="" tag=""/>
		<item title="小柯,叶蓓-我们好像在哪见过" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6070DB01B5FC011303721D0E562D957A7E" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="郭峰,陈洁仪-心会跟爱一起走" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60904DFB136D9FE24D10E57346AC270B50" save="" sourceurl="9c11b5c2304b9685524f482579a265a21e2c0507" excludeurl="" tag=""/>
		<item title="小沈阳,高进-男人歌" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6062C93B7A504797E71B070DFAA4A7FD25" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="范文芳,张信哲-别让情两难" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\6008227F988BE3F8F6BA8E365FAC4B0F7D" save="" sourceurl="25993375ff0e30213cb0565429224f51fa8c4a5d" excludeurl="" tag=""/>
		<item title="皆大欢喜-张灯结彩" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60C62C8229557B9363C8C523F873393450" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="张学友,汤宝如-相思风雨中" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\603A4AC19D6FB9E3746FADEEC6615AFDBC" save="" sourceurl="1a838be20a1392848edab6763d3a9f2aa038baac" excludeurl="" tag=""/>
		<item title="刘瑞琦-房间" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60DA6CF51D89AAABB26250922B8E78B119" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="高明骏,陈艾湄-我悄悄地蒙上你的眼睛" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\607EE95776E399D25F2A04C125441C0566" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="汪峰-一起摇摆" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\604448EFB46EB39C6CED58734402E498EB" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="凤凰传奇-开门大吉" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\600F1B7E4718BF17B4736E09D1077EE52B" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="0C962A9D959B8C909975BB52AAB25915" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\608FA7140AD05A8D316D8C9178A72AB303" save="" sourceurl="" excludeurl="" tag=""/>
		<item title="林志颖,Kimi,张亮,张悦轩,郭涛,郭子睿,王岳伦,王诗龄-爸爸去哪儿" temp="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\60A0F53785113E5E9764603DF571654C24" save="" sourceurl="" excludeurl="" tag=""/>
	</items>
</cachelist>
